base-packages:
  pkg.installed:
    - pkgs:
      - screen
      - htop
      - git

/home/vagrant/.screenrc:
  file.managed:
    - user: vagrant
    - group: vagrant
    - mode: 0644
    - source: salt://base/screenrc

update-system:
  pkg.uptodate:
    - refresh: True
